contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0157485.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.7289/v5r20zf1
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/157485
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/157485
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0106/0157485/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0157485/
identification:
  abstract:
    en: This dataset contains dissolved inorganic carbon, pH, oxygen, and other variables
      collected from surface underway observations during the East Coast Ocean Acidification
      (ECOA) Cruise. The East Coast Ocean Acidification (ECOA) Cruise on board NOAA
      Ship Gordon Gunter from Newport, took place in the Gulf of Maine and then along
      the East US coast to Miami. The effort was in support of the coastal monitoring
      and research objectives of the NOAA Ocean Acidification Program (OAP). The cruise
      was designed to obtain a snapshot of key carbon, physical, and biogeochemical
      parameters as they relate to ocean acidification (OA) in the coastal realm.
      The cruise included a series of 11 transects approximately orthogonal to the
      Gulf of Maine and Atlantic coasts and a comprehensive set of underway measurements
      along the entire transect.
    fr: This dataset contains dissolved inorganic carbon, pH, oxygen, and other variables
      collected from surface underway observations during the East Coast Ocean Acidification
      (ECOA) Cruise. The East Coast Ocean Acidification (ECOA) Cruise on board NOAA
      Ship Gordon Gunter from Newport, took place in the Gulf of Maine and then along
      the East US coast to Miami. The effort was in support of the coastal monitoring
      and research objectives of the NOAA Ocean Acidification Program (OAP). The cruise
      was designed to obtain a snapshot of key carbon, physical, and biogeochemical
      parameters as they relate to ocean acidification (OA) in the coastal realm.
      The cruise included a series of 11 transects approximately orthogonal to the
      Gulf of Maine and Atlantic coasts and a comprehensive set of underway measurements
      along the entire transect. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0157485, 33GG20150619, Cor_Optode, DIC, DISSOLVED INORGANIC CARBON (DIC),
        DO, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > SEA SURFACE TEMPERATURE, East Coast - US/Canada, East Coast Ocean Acidification
          (ECOA) Project, East Coast of the U.S., Flow-through pump, 'GORDON GUNTER
          (call sign: WTEO, ICES code: 33GG, 1998-)', GU-15-04 ECOA1, MEASUREMENT_Temp,
        NOAA Ship Gordon Gunter, NODC Ocean Acidification Scientific Data Stewardship
          (OADS), O2/Ar superaturation, O2_solubility, OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN, OXYGEN - PERCENT SATURATION, Ocean Acidification Program
          (OAP), Ocean Carbon and Acidification Data System (OCADS) Project, 'Optode
          dissolved oxygen sensor, Aanderaa 4135', Optode_DO, Optode_Temp, SEA SURFACE
          TEMPERATURE, SSS, SST, Ships, Surface underway, University of Delaware,
        University of New Hampshire, bottle, delta_O2Ar, dual isotope dilution and
          cavity ring-down spectroscopy (DID-CRDS), dynamic luminescence quenching
          techonique, ratio of oxygen and argon, surface measurements, surface underway]
      fr: [0157485 (FR), 33GG20150619 (FR), Cor_Optode (FR), DIC (FR), DISSOLVED INORGANIC
          CARBON (DIC) (FR), DO (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC
          CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), EARTH
          SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE (FR), East
          Coast - US/Canada (FR), East Coast Ocean Acidification (ECOA) Project (FR),
        East Coast of the U.S. (FR), Flow-through pump (FR), 'GORDON GUNTER (call
          sign: WTEO, ICES code: 33GG, 1998-) (FR)', GU-15-04 ECOA1 (FR), MEASUREMENT_Temp
          (FR), NOAA Ship Gordon Gunter (FR), NODC Ocean Acidification Scientific
          Data Stewardship (OADS) (FR), O2/Ar superaturation (FR), O2_solubility (FR),
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OXYGEN - PERCENT SATURATION
          (FR), Ocean Acidification Program (OAP) (FR), Ocean Carbon and Acidification
          Data System (OCADS) Project (FR), 'Optode dissolved oxygen sensor, Aanderaa
          4135 (FR)', Optode_DO (FR), Optode_Temp (FR), SEA SURFACE TEMPERATURE (FR),
        SSS (FR), SST (FR), Ships (FR), Surface underway (FR), University of Delaware
          (FR), University of New Hampshire (FR), bottle (FR), delta_O2Ar (FR), dual
          isotope dilution and cavity ring-down spectroscopy (DID-CRDS) (FR), dynamic
          luminescence quenching techonique (FR), ratio of oxygen and argon (FR),
        surface measurements (FR), surface underway (FR)]
    eov:
      en: ['DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce', EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > PH, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, 'PH_RAW,
          PH_TOT', SALINITY, US DOC; NOAA; OAR; Atlantic Oceanographic and Meteorological
          Laboratory, US DOC; NOAA; Office of Oceanic and Atmospheric Research; Ocean
          Acidification Program (OAP), oceanography, pH]
      fr: ['DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > PH (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY
          (FR), 'PH_RAW, PH_TOT (FR)', SALINITY (FR), US DOC; NOAA; OAR; Atlantic
          Oceanographic and Meteorological Laboratory (FR), US DOC; NOAA; Office of
          Oceanic and Atmospheric Research; Ocean Acidification Program (OAP) (FR),
        oceanography (FR), pH (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon, pH, oxygen, and other variables collected from
      surface underway observations using flow-through pump from NOAA Ship Gordon
      Gunter off the U.S. East Coast during the East Coast Ocean Acidification (ECOA)
      Cruise from 2015-06-19 to 2015-07-24 (NCEI Accession 0157485)
    fr: Dissolved inorganic carbon, pH, oxygen, and other variables collected from
      surface underway observations using flow-through pump from NOAA Ship Gordon
      Gunter off the U.S. East Coast during the East Coast Ocean Acidification (ECOA)
      Cruise from 2015-06-19 to 2015-07-24 (NCEI Accession 0157485) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0157485
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-80.9739, 25.8346, -61.7186, 44.9448]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
